local fn = _gn(0x231523b7)
--- Stops listening to the specified channel.
-- @param channel A game voice channel ID.
function Global.MumbleRemoveVoiceChannelListen(channel)
	return _in2(fn, channel)
end
